## downloadstatusbar 0.9.6.6

=== debian/changelog ===
downloadstatusbar (0.9.6.6-1ubuntu0.10.04.1) lucid-security; urgency=low

  * Install a copy of the xpi to be picked up by the Ubufox addon installer, to
    transition downloadstatusbar to a local user extension; Build-depend on a 
    new enough mozilla-devscripts and also depend on ubufox (LP: #904594)
    - update debian/rules
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 09 Jan 2012 10:11:35 +0100

downloadstatusbar (0.9.6.6-1build1) lucid; urgency=low

  * Rebuild to pick up new features from mozilla-devscripts 0.21.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 12 Apr 2010 15:38:43 +0200

downloadstatusbar (0.9.6.6-1) unstable; urgency=low

  * New upstream release
  * Updated patches:
    - disable-ads.diff
  * Add install target to debian/rules
  * Do not use zip to make an zpi file, use xpi-pack instead.
    Also do not build-depend on zip but on mozilla-devscripts (>= 0.19~)
  * Add watch file

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 28 Jan 2010 12:01:02 +0100

downloadstatusbar (0.9.6.5-4) unstable; urgency=low

  * Mention Firefox in short description

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 28 Dec 2009 19:59:29 +0100

downloadstatusbar (0.9.6.5-3) unstable; urgency=low

  * Rename binary package to xul-ext-downloadstatusbar, as required by new
    policy: http://wiki.debian.org/mozilla-devscripts
  * Standards-Version 3.8.3 — no changes required
  * Use dh and mozilla-devscripts to build package
  * Build-depend on zip, it is neaded to create an xpi file
  * Convert to source format 3.0 (quilt)

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 28 Dec 2009 02:27:00 +0100

downloadstatusbar (0.9.6.5-2) unstable; urgency=low

  * Ukrainian translation fixes
  * Don't install backup files
  * Standards-Version 3.8.2 - no changes needed

 -- Євгеній Мещеряков <eugen@debian.org>  Fri, 10 Jul 2009 17:38:31 +0200

downloadstatusbar (0.9.6.5-1) unstable; urgency=low

  * Initial release. (Closes: #474191)

 -- Євгеній Мещеряков <eugen@debian.org>  Tue, 02 Jun 2009 15:34:02 +0200
