=== debian/control ===
Source: downloadstatusbar
Section: web
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
XSBC-Original-Maintainer: Євгеній Мещеряков <eugen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.22ubuntu0.10.04.1~)
Standards-Version: 3.8.3
Homepage: http://downloadstatusbar.mozdev.org/
Vcs-Git: git://git.debian.org/git/collab-maint/downloadstatusbar.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/downloadstatusbar.git

Package: xul-ext-downloadstatusbar
Architecture: all
Depends: ${misc:Depends}, ubufox
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Conflicts: iceweasel-downloadstatusbar (<< 0.9.6.5-3~)
Description: Iceweasel/Firefox addon that provides an improved download statusbar
 View and manage downloads from a tidy statusbar — without the download
 window getting in the way of your web browsing.
 .
 Despite its compact size, Download Statusbar packs in more useful features
 than the standard download window. The fully customizable interface
 auto-hides when not in use, allowing full control without interruption.
