## downloadstatusbar 0.9.6.7

=== debian/changelog ===
downloadstatusbar (0.9.6.7-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 — no changes required

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 25 Feb 2010 15:59:01 +0100
