=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: downloadstatusbar
 Section: web
 Priority: optional
-Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
-XSBC-Original-Maintainer: Євгеній Мещеряков <eugen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.22ubuntu0.10.04.1~)
-Standards-Version: 3.8.3
+Maintainer: Євгеній Мещеряков <eugen@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.19~)
+Standards-Version: 3.8.4
 Homepage: http://downloadstatusbar.mozdev.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/downloadstatusbar.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/downloadstatusbar.git
 
 Package: xul-ext-downloadstatusbar
 Architecture: all
-Depends: ${misc:Depends}, ubufox
+Depends: ${misc:Depends}
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
