=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DS_XPI_FILES = chrome chrome.manifest components defaults install.rdf license.txt translations

include /usr/share/mozilla-devscripts/xpi.mk

# 'clean' is defined in the included file
build install binary binary-arch binary-indep:
	dh $@

override_dh_auto_build:
	xpi-pack . downloadstatusbar.xpi

override_dh_auto_install: xpi-install

.PHONY: build install binary binary-arch binary-indep
.PHONY: override_dh_auto_build override_dh_auto_install
