## downloadstatusbar 0.9.7.2

=== debian/changelog ===
downloadstatusbar (0.9.7.2-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #586663)
  * Updated patches:
    - disable-ads.diff
  * Standards-Version 3.9.1 - no changes required
  * Use only dh to buid package
  * Use DEP-5 for debian/copyright

 -- Williams Orellana <worellana@williamsorellana.org>  Thu, 21 Oct 2010 10:43:33 -0600
