=== debian/control ===
Source: downloadstatusbar
Section: web
Priority: optional
Maintainer: Williams Orellana <worellana@williamsorellana.org>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.19~)
Standards-Version: 3.9.1
Homepage: http://downloadstatusbar.mozdev.org/

Package: xul-ext-downloadstatusbar
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: iceweasel-downloadstatusbar (<< 0.9.6.5-3~)
Replaces: iceweasel-downloadstatusbar (<< 0.9.6.5-3~)
Description: Iceweasel/Firefox addon that provides an improved download statusbar
 View and manage downloads from a tidy statusbar — without the download
 window getting in the way of your web browsing.
 .
 Despite its compact size, Download Statusbar packs in more useful features
 than the standard download window. The fully customizable interface
 auto-hides when not in use, allowing full control without interruption.
