=== debian/watch ===
version=3
http://ftp.mozilla.org/pub/mozilla.org/addons/26/download_statusbar-([\d\.]*)-fx\.xpi debian xpi-repack
